import React from 'react';
import { storiesOf } from '@storybook/react';
import { withKnobs, boolean } from '@storybook/addon-knobs';
import { Header } from './header';
import '../../theme/index.scss';

storiesOf('Header', module)
  .addDecorator(withKnobs)
  .add('Header', () => <Header isWhite={boolean('isWhite', false)}>children content</Header>);
